Subject: Ticket Assigned - need escalation urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:09:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent radwa fouad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radwa fouad Bot:  Hi Radwa Fouad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  63755975688001 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01060555573            01:42 PM, 11th May                   Sohaib                   Hi  Radwa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:43 PM, 11th May                     radwa fouad                    Hi           01:43 PM, 11th May                     radwa fouad                    Do u support only the mentioned country ?           01:43 PM, 11th May                     radwa fouad                    my issue is in EGypt           01:43 PM, 11th May                     radwa fouad                    my order was expected to be delivered yesterday           01:44 PM, 11th May                     radwa fouad                    and no one contacted me           01:44 PM, 11th May                     radwa fouad                    I received this message           01:44 PM, 11th May                     radwa fouad                    تم إرسال منتجات من الطلب رقم 2001937749 AWB 63755975688001 للتوصيل اليوم. يرجى التأكد من تواجدك لاستلامها https://maxfashion.app.link/XgTOsPUH3fb‎           01:44 PM, 11th May                     radwa fouad                    but one contacted me           01:44 PM, 11th May                     radwa fouad                    i dont know which shipping company to contact           01:45 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:46 PM, 11th May                     radwa fouad                    okay           01:46 PM, 11th May                   Sohaib                   نود الاستعلام اذا ماكان رقم التواصل صحيح : +201060555573           01:51 PM, 11th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +201060555573           01:51 PM, 11th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 11th May                     radwa fouad                    Hi           01:55 PM, 11th May                     radwa fouad                    I am connected yet           01:55 PM, 11th May                     radwa fouad                    yes           01:55 PM, 11th May                     radwa fouad                    this is my mobile number           01:55 PM, 11th May                     radwa fouad                    it is correct           01:55 PM, 11th May                     radwa fouad                    +201060555573           01:56 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:57 PM, 11th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           01:57 PM, 11th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:57 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           01:57 PM, 11th May                     radwa fouad                    yes           01:58 PM, 11th May                     radwa fouad                    the tracking order said that it is out for delivery from yesterday           01:58 PM, 11th May                     radwa fouad                    so this mean that is in the delivery atches in the car but no one contacted me. so I need the guy the contact me           01:59 PM, 11th May                     radwa fouad                    I don't understand why you mention 4-6 business days as long as it was out for delivery from yesterday           02:00 PM, 11th May                   Sohaib                   We will do our the best to fix it ASAP.           02:05 PM, 11th May                     radwa fouad                    thanks           02:06 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 11th May                     radwa fouad                    thank u           02:09 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567439